<?php

use Korkz\Demirteknoloji\Controllers\Admin\AuthController;
use Korkz\Demirteknoloji\Controllers\Admin\BlankController;
use Korkz\Demirteknoloji\Controllers\Admin\DashBoardController;
use Korkz\Demirteknoloji\Controllers\Admin\ReferencesController;
use Korkz\Demirteknoloji\Controllers\Admin\SettingsController;
use Korkz\Demirteknoloji\Controllers\Admin\UserController;
use Korkz\Demirteknoloji\Controllers\Home\AboutController;
use Korkz\Demirteknoloji\Controllers\Home\ContactController;
use Korkz\Demirteknoloji\Controllers\Home\HomeController;
use Korkz\Demirteknoloji\Controllers\Home\ProjectsControl;
// home
$Home=new HomeController();

$Contact=new ContactController();

$About=new AboutController();

$Projects=new ProjectsControl();

// Admin
$DashBoard=new DashBoardController();

$Auth=new AuthController();

$Blank=new BlankController();

$Users=new UserController();

$Settings=new SettingsController();

$References=new ReferencesController();
